
Redmine - Patch #29589

Set the first status as a default status in "New tracker" form

2018-09-12 03:40 - Yuichi HARADA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 4.1.0   

Description

The default status of tracker is mandatory.

But, a blank is set in "New tracker" page.

I think it is necessary to set initial value.

Associated revisions

Revision 18293 - 2019-06-20 15:34 - Jean-Philippe Lang

Set the first status as a default status in "New tracker" form (#29589).

Patch by Yuichi HARADA.

History

#1 - 2018-09-18 03:46 - Go MAEDA

- Category set to Administration

#2 - 2019-06-20 07:46 - Go MAEDA

- File new-tracker-form@2x.png added

- Subject changed from "Default status" of "New tracker" page needs to set initial value. to Set the first status as a default status in "New tracker" form

- Target version set to 4.1.0

I often forget to select the default status and see a validation error. It always irritates me.

Setting the target version to 4.1.0.

 

#3 - 2019-06-20 15:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
